knitr_methods {shiny} | R Documentation

## Knitr S3 methods

### Description

These S3 methods are necessary to help Shiny applications and UI chunks embed themselves in knitr/rmarkdown documents.

### Usage

    knit_print.shiny.appobj(x, ...)

    knit_print.shiny.render.function(x, ..., inline = FALSE)

    knit_print.reactive(x, ..., inline = FALSE)

### Arguments

`x` | Object to knit_print
`...` | Additional knit_print arguments
`inline` | Whether the object is printed inline.

[Package shiny version 1.0.5 Index]